AccessModifier

Add this URL to your Eclipse Installation to reach this solution's update site.

Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)
Neon (4.6)
Oxygen (4.7)


Learn more...

Details Group Tabs

jmissingname4x2's picture

eclipse.buildId=4.5.2.M20160212-1500
java.version=1.8.0_91
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_AU
Framework arguments: -product org.eclipse.epp.package.java.product
Command-line arguments: -data file:/home/josuess/workspace/ -os linux -ws gtk -arch x86_64 -product org.eclipse.epp.package.java.product

org.eclipse.equinox.p2.touchpoint.eclipse
Error
Tue May 31 14:46:19 AEST 2016
The bundle manifest could not be read: /home/josuess/.local/share/umake/ide/eclipse/plugins/com.nilswinkler.eclipse.accessmodifier_1.2.8
eclipse.buildId=4.5.2.M20160212-1500
java.version=1.8.0_91
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_AU
Framework arguments: -product org.eclipse.epp.package.java.product
Command-line arguments: -data file:/home/josuess/workspace/ -os linux -ws gtk -arch x86_64 -product org.eclipse.epp.package.java.product

org.eclipse.equinox.p2.publisher.eclipse
Error
Tue May 31 14:46:19 AEST 2016

Unable to acquire PluginConverter service during generation for: /home/josuess/.local/share/umake/ide/eclipse/plugins/com.nilswinkler.eclipse.accessmodifier_1.2.8.

Means there is only an old plugin.xml descriptor and somehow it cannot be converted.